{
  "http_interactions": [
    {
      "recorded_at": "2016-03-01T08:38:36",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": "grant_type=client_credentials"
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "Basic <BASIC_AUTH>",
          "Connection": "keep-alive",
          "Content-Length": "29",
          "Content-Type": "application/x-www-form-urlencoded",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "POST",
        "uri": "https://www.reddit.com/api/v1/access_token"
      },
      "response": {
        "body": {
          "base64_string": "H4sIAAAAAAAAA6tWSkxOTi0uji/Jz07NU7JSUNLNKfes9PF0Kc4sKSuuSk5ySimy9DcPrIxydbFQ0lFQAiuML6ksSAWpTkpNLEotAomnVhRkFqUWx2eCTDE2MzDQUVAqTs6HKNNSqgUAe4SoQWoAAAA=",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "27cb4b30b14c399a-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Tue, 01 Mar 2016 08:38:36 GMT",
          "Server": "cloudflare-nginx",
          "Set-Cookie": "__cfduid=da4351ba186d2207ee833da6efc34d9cd1456821516; expires=Wed, 01-Mar-17 08:38:36 GMT; path=/; domain=.reddit.com; HttpOnly",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Transfer-Encoding": "chunked",
          "X-Moose": "majestic",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://www.reddit.com/api/v1/access_token"
      }
    },
    {
      "recorded_at": "2016-03-01T08:38:38",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": ""
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "bearer -lwIyLIDsitvszcbBdr9O7QyZED8",
          "Connection": "keep-alive",
          "Cookie": "loid=CFj3pur6k8h5J1Vmsr; loidcreated=2016-03-01T08%3A38%3A36.942Z; __cfduid=da4351ba186d2207ee833da6efc34d9cd1456821516",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "GET",
        "uri": "https://oauth.reddit.com/r/askreddit/controversial?raw_json=1&limit=100&t=all"
      },
      "response": {
        "body": {
          "base64_string": "[encoded data, 84160 characters]",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "27cb4b3209d939b8-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Length": "63120",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Tue, 01 Mar 2016 08:38:37 GMT",
          "Server": "cloudflare-nginx",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Vary": "accept-encoding",
          "X-Moose": "majestic",
          "access-control-allow-origin": "*",
          "access-control-expose-headers": "X-Reddit-Tracking, X-Moose",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-reddit-tracking": "https://pixel.redditmedia.com/pixel/of_destiny.png?v=SUgg2LCherpucwgzuVLunjE7jXfDyRJTynjxAvuXh50Ud5aXcKOkXoT%2BEwJBKGMqhw5Kys%2BslmA%3D",
          "x-ua-compatible": "IE=edge",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://oauth.reddit.com/r/askreddit/controversial?raw_json=1&limit=100&t=all"
      }
    }
  ],
  "recorded_with": "betamax/0.5.1"
}
